[Registry]
lexer=registry
       
CommentBlock=;;

style.0=Default
style.1=Comment,fore:clGreen
style.2=Value name,fore:clNavy
style.3=String,fore:clPurple
style.4=Hex digit,fore:clBlue
style.5=Value type,fore:clNavy,bold
style.6=Added key,fore:clPurple,bold,back:#E0F0F0,eolfilled
style.7=Removed key,fore:clRed
style.8=Escaped characters in strings,fore:clGreen,bold
style.9=GUID in key path,fore:clOlive
style.10=GUID in string,fore:clOlive
style.11=Parameter,fore:clTeal
style.12=Operators,bold